admin_kontakt:
  path: /
  controller: App\Controller\Admin\Main\Kontakt\KontaktController::index

admin_kontakt_new:
  path: /new
  controller: App\Controller\Admin\Main\Kontakt\KontaktController::new

admin_kontakt_edit:
  path: /{id}/edit
  controller: App\Controller\Admin\Main\Kontakt\KontaktController::edit

admin_kontakt_delete:
  path: /{id}/delete
  controller: App\Controller\Admin\Main\Kontakt\KontaktController::delete